import {createPropDefine} from "@/utils";

export const shareProps = {
    data: createPropDefine([], Array),
    columns: createPropDefine(4, Number),
    rows: createPropDefine(2, Number),// 0 表示没有限制
    titleClass: createPropDefine('text-main'),
    gapClass: createPropDefine('gap-y-20'),
    iconSize: createPropDefine(42, [Number, String])
};
